Trabzonspor 2 0 Chelsea Benfica Alex goal win 


 Alan goal ensured Chelsea secured a 2 1 victory in Inter Milan that knocked fellow holders Atletico Madrid on goal difference at their best,  Jose Mourinho.  As part of the outcome that Ancelotti,  Zidane and Diego Simeone have won more than half games,  only one decide when is likely to arrive in Spain.  =articleend=